#include "testlib.h"
#include <iostream>
#include <vector>
#include <algorithm>
#include <queue>
// #include <ext/pb_ds/tree_policy.hpp>
// #include <ext/pb_ds/assoc_container.hpp>
 
constexpr int MAX_N = 1'000'000;
constexpr int MAX_A = (int)1e9;
 
signed main(int argc,char* argv[]){
	registerGen(argc,argv,1);
 
	int a = rnd.next(0,100);
	int b = rnd.next(0,100);
	int c = rnd.next(0,std::min(a,b));

	std::cout << a << " " << b << " " << c << "\n";
 
	return 0;
}